Page MenuHomePhabricator

Set End date to 'Not Set' instead of 'None' on campaign home
Closed, ResolvedPublic

Description

In the campaign page where the end date has not been set, it shows 'None' in all languages which is definitely appear not trivial to translate in another language. This has to be changed to something clearer.

Event Timeline

Change 575011 had a related patch set uploaded (by AdityaJ; owner: AdityaJ):
[labs/tools/Isa@master] set end date to 'Not Set'

https://gerrit.wikimedia.org/r/575011

AdityaJ claimed this task.Feb 26 2020, 1:46 PM

Change 575029 had a related patch set uploaded (by Gabrielchihonglee; owner: Gabrielchihonglee):
[labs/tools/Isa@master] Set end date to 'Not Set' instead of 'None' on campaign pages

https://gerrit.wikimedia.org/r/575029

@Eugene233 I have completed the task. Please let me know if more work needs to be done.

Change 575029 merged by jenkins-bot:
[labs/tools/Isa@master] Set end date to 'Not Set' instead of 'None' on campaign pages

https://gerrit.wikimedia.org/r/575029

Gabrielchl closed this task as Resolved.Feb 29 2020, 1:14 PM

Change 575011 abandoned by NavinoEvans:
set end date to 'Not Set'

Reason:
Change 575029 fixes the issue without unwanted side effects

https://gerrit.wikimedia.org/r/575011

Eugene233 reassigned this task from AdityaJ to Gabrielchl.Mar 2 2020, 6:59 AM
Eugene233 added a subscriber: AdityaJ.
Gabrielchl reopened this task as Open.Mar 10 2020, 11:05 PM
Gabrielchl moved this task from Backlog to Merged on the ISA board.
NavinoEvans closed this task as Resolved.Oct 19 2020, 9:30 AM
NavinoEvans moved this task from Merged to Complete (deployed) on the ISA board.